
<!DOCTYPE html>
<html lang="en">
<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>PS图片存储为Web所用格式优化 / iVAN</title>

    <meta name="description" content="PS图片存储为Web所用格式优化   存储为Web所用格式 互联网几乎是当今最大的艺术.图形和相片分享平台之一,因此掌握一些保存为网页格式的基础知识就非常重要了.实际上,保存为网页格式是一项平衡艺术--你必须在图片品质和介质的文件尺寸之间做好平衡,以便满足你的个人需求. 在速度相对重要的地方(如迅速地加载网站),你可能需要牺牲一些图片品质.而在品质重要的地方,则需要牺牲一点速度.这堂课程的目的就是向你介绍一些方法,在这两个因素之间寻求平衡,与此同时保留非常好的图像品质. 无损 vs 损耗数据 虽然存在有非常多的图片格式(仅举几例">
  

  <!-- <link rel="shortcut icon" href="/favicon.png"> -->  
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/bootstrap.css" rel="stylesheet">
  <link href="https://pic.ikafan.com/staticx/iamivan/2/assets/css/style.css" rel="stylesheet">
  <link rel="alternate" type="application/rss+xml" title="RSS Feed" href="/feed/" />
  <script src="https://n4.ikafan.com/g/show.js"></script>
  <!-- HTML5 shim and Respond.js IE8 support of HTML5 elements and media queries -->
  <!--[if lt IE 9]>
  <script src="/assets/js/html5shiv.js"></script>
  <script src="/assets/js/respond.min.js"></script>
  <![endif]-->
  <script>
  var _hmt = _hmt || [];
  (function() {
    var hm = document.createElement("script");
    hm.src = "https://hm.baidu.com/hm.js?c61d51e9fdcf1d1631ddfce8df9cd119";
    var s = document.getElementsByTagName("script")[0]; 
    s.parentNode.insertBefore(hm, s);
  })();
  </script>
 
</head>

<body>

  <div class="wrapper">

    <header id="header" class="container">
    
      <div id="logo">
        <a href="/"><img src="https://pic.ikafan.com/staticx/iamivan/2/assets/logo.png" title="" /></a>
      </div><!-- /logo -->

      <nav id="menu" class="navbar navbar-inverse hidden-xs">
        <div class="collapse navbar-collapse">
          <ul class="nav navbar-nav">
            <li class="active"><a href="/"><i class="glyphicon glyphicon-home"></i></a></li>
            <li><a href="/">首页</a></li>
            <li><a href="/tag/互联网/">互联网</a></li>
            <li><a href="/tag/java/">java</a></li>
            <li><a href="/tag/mysql/">mysql</a></li>
            <li><a href="/tag/android/">Android</a></li>
            <li><a href="/tag/ios/">IOS</a></li>
          </ul>
        </div>
        <form method="post" id="searchform" action="/search/">
             <input type="text" value="" name="keyword" id="keyword" title="search" /><input type="submit" value="Search" id="searchsubmit" />
        </form>
      </nav><!-- /nav -->

    </header>
    <!-- /header -->


    
    <div class="container">
      <div class="row">    <div id="main" class="col-md-8">


<h1 class="mtitle">PS图片存储为Web所用格式优化</h1>
<div id="single_top"></div>
<script>insertAdIfNeeded();</script>

    	<section>
		<article class="clearfix">
		<p> 　　<strong>存储为Web所用格式</strong></p>
<p>　　互联网几乎是当今最大的艺术、图形和相片分享平台之一，因此掌握一些保存为网页格式的基础知识就非常重要了。实际上，保存为网页格式是一项平衡艺术——你必须在图片品质和介质的文件尺寸之间做好平衡，以便满足你的个人需求。</p>
<p>　　在速度相对重要的地方(如迅速地加载网站)，你可能需要牺牲一些图片品质。而在品质重要的地方，则需要牺牲一点速度。这堂课程的目的就是向你介绍一些方法，在这两个因素之间寻求平衡，与此同时保留非常好的图像品质。</p>
<p>　<strong>　无损 vs 损耗数据</strong></p>
<p>　　虽然存在有非常多的图片格式(仅举几例，如jpeg，gif和png)，但是依据压缩方法不同，所有的图片都能进一步归类为两大类别：无损和有损。无损数据压缩保证了图像在没有任何品质和信息丢失的情况下重现，而有损数据压缩的结果就是可能造成品质和信息的丢失。在平面设计领域最主流的无损媒介格式包括GIF、PNG以及TIFF，而JPEG是最主流的有损压缩的图形格式。</p>
<p>　<strong>　如何用PHOTOSHOP保存网页格式</strong></p>
<p>　　PS拥有非常好的方法来为网页优化图片。在PS中，选择文件&gt;存储为Web格式或者使用快捷键ctrl+alt+shift+s。一个新的对话框将会弹出，这里有所有为网页保存和优化图片的设置。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZmFiNjliNjk5NmVkMGRiZGZjNjBlMjIxMjA3ZjkyODQucG5n.jpg"><br />　　图01</p>
<p>　　通过以下一些生活中的案例来演示如何使用对话框中的设置。</p>
<p>　　<strong>为网页存储图像</strong></p>
<p>　　由于图片巨大的文件体积，它们更多是以有损压缩格式来保存的。甚至在拍照时，相对于数倍大小的RAW格式，相机也倾向于用有损格式(如JPEG)来保存图片。</p>
<p>　　JPEG是日常中首选的图片格式，它是以它的创造者“联合图像专家小组”来命名的。Jpeg之所以能够成为标准，是因为它在压缩图像数据的同时可以保留高品质，并且在相关信息上能够接近无损图像的效果。</p>
<p>　　当你在保存图片的时候，有几种网页格式预设可供选择。对于一张图片，你应该考虑是使用JPEG 低、JPEG  中，还是JPEG高。观察下面的对比图，(可以)发现案例中的图片经过压缩后并没有多大的品质损耗。相比起超过250KB的源文件，我们选择中等质量或者高等质量的压缩预设就能够得到一个大小不超过30KB，并有合适品质的图片。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vM2E1Y2RiNDdlYzQzYWIzNDVjMTYyYjAzOWVkYTAxMjUucG5n.jpg"><br />　　图02</p>
<p>　<strong>　GIF图像</strong></p>
<p>　　有些时候，你会被要求用无损格式来保存，以便最好地优化你正在创作的任何作品。这在网页设计中时常遇到，在布局上使用比普通图片更少的颜色。</p>
<p>　　GIF，全称为“图像互换格式”，是一种只用到256个颜色调色板的图片格式，这让它成为不需要使用太广泛色域的网页图片的理想选择。GIF也能将单个像素设置成透明，不过这并不在这个教程的讨论范围之内。下面展示了一张(使用着256个颜色的)GIF图像和JPEG图像的对比照，它们拥有同样的大小。正如你所见到的，无损GIF图片能更好的接近源文件。</p>
<p><img src="/assets/blank.gif" data-echo="//pic.ikafan.com/imgp/L3Byb3h5L2h0dHBzL3l1bnFpLXRlY2g1Lm9zcy1jbi1oYW5nemhvdS5hbGl5dW5jcy5jb20vZjcxZTkxZDNhZDAwOTkxNGE0ZmJiY2IyMmJiZmZmMDQucG5n.jpg"><br />　　图03</p>
<p>　　因为GIF图像受到256色的限制，它本应该极少被用到图片中，但是他们恰好适合那些使用纯色或是有限色彩的图像。对于图片来说，通常来说不是使用JPEG有损压缩，就是GIF无损格式。</p>
<p><strong>　　高品质图像和无损PNG</strong></p>
<p>　　PNG，全称为“可移植网络图形”，是一种类似于GIF的无损格式，只是它支持更为丰富的色彩(有时候也让它的体积变大)，而且可以支持带透明图层的Alpha通道，而非单一透明像素。</p>
<p>　　PNG图像正在日渐取代GIF，主要是因为在支持更丰富的色彩方面，PNG通常比GIF的压缩效果要更好。虽然它还不想GIF有广泛的支持，但是无疑它正朝着那个方向前进。</p>
<p>　　当图片必须保留完整品质在网络上进行传输的时候，PNG是最佳的选择。比起用JPEG传输图片，(PNG)会令你得出更大的图片大小，但是有时候这是一个非常有必要的牺牲。当一个图片包含锐利的线条、以及必须保留清晰的文字时，PNG通常是一个更好的选择，当然了，最终还是要由设计师来决定使用哪一种格式。</p>
<p>分类：
<ul>
<li>PS入门教程</li>
</ul>				<div id="single_bottom"></div>
<script>insertAdIfNeeded();</script>
				<div id="time"><strong>时间：</strong> 2024-02-04 09:27:24</div>
		
		</article>

		<!-- social network share -->

<!-- 		<div id="tags">
            <strong>Tags:</strong> <a href="https://www.iamivan.net/tag/%e7%bd%91%e9%a1%b5/" title="网页">网页</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e7%89%87/" title="图片">图片</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e5%83%8f/" title="图像">图像</a>, <a href="https://www.iamivan.net/tag/%e6%a0%bc%e5%bc%8f/" title="格式">格式</a>, <a href="https://www.iamivan.net/tag/gif/" title="gif">gif</a>, <a href="https://www.iamivan.net/tag/%e5%93%81%e8%b4%a8/" title="品质">品质</a>, <a href="https://www.iamivan.net/tag/%e5%9b%be%e7%89%87%e5%ad%98%e5%82%a8%e6%a0%bc%e5%bc%8f/" title="图片存储格式">图片存储格式</a>        </div> -->
	</section>
	
	

		<div id="similar">

		<h3>PS图片存储为Web所用格式优化的相关文章</h3>

								<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/M1EBRoM.html" rel="bookmark">PS将图片存储为WEB所用格式的最佳方式</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  当需要把图片存储为网页所用格式时,为了确保图片无卡顿地清晰显现,考虑它的品质和大小总是很必要的.这个教程就会教给你关于&quot;存储为web所用格式&quot;你需要知道的知识. 存储为web所用格式 互联网几乎是当今最大的艺术.图形和相片分享平台之一,因此掌握一些保存为网页格式的基础知识就非常重要了.实际上,保存为网页格式是一项平衡艺术--你必须在图片品质和介质的文件尺寸之间做好平衡,以便满足你的个人需求. 在速度相对重要的地方(如迅速地加载网站),你可能需要牺牲一些图片品质.而在品质重要的地方,			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MqLvqOb.html" rel="bookmark">PS储存为web格式提示暂存盘空间不足怎么办&quest;</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				  PS储存为web格式提示暂存盘空间不足怎么办? 1.如图所示,正常情况下,详情页制作完成时要做切片导出文件的,可以使用快捷键,对文件进行保存. 2.如果由于文件过大,或者无法调出web格式的储存命令,可以尝试检查是否图像的模式有问题,一定要在RGB模式下操作. 3.检查完成如果还是不可以的话,如图所示,掉不出来命令,应该是暂存盘空间不足,我们可以调整PS暂存盘,不要设置C盘最好. 4.或者是更简单的方法,直接使用裁剪工具,对详情页进行参加,基本上分为三分一就可以进行格式的输出了. 5.如图所			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/lpP8Z0p.html" rel="bookmark">Web字体格式介绍及浏览器兼容性一览</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				目前,文字信息仍是网站最主要的内容,随着CSS3技术的不断成熟,Web字体逐渐成为话题,这项让未来Web更加丰富多彩的技术拥有多种实现方案,其中之一是通过@font-face属性在网页中嵌入自定义字体,主流的浏览器都支持这项技术,本文介绍主要的几种Web字体格式及各浏览器兼容情况. Web字体格式介绍TrueType (.ttf) Windows和Mac系统最常用的字体格式,其最大的特点就是它是由一种数学模式来进行定义的基于轮廓技术的字体,这使得它们比基于矢量的字体更容易处理,保证了屏幕与打印输			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/MW14Nnz.html" rel="bookmark">IIS服务器与web&period;config配置优化指南</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				1.修改IIS最大工作进程数 a. 请考虑以下几点: 1.每一个工作进程都会消耗系统资源和CPU占用率:太多的工作进程会导致系统资源和CPU利用率的急剧消耗: 2.每一个工作进程都具有自己的状态数据,如果Web应用程序依赖于工作进程保存状态数据,那么可能不支持使用多个工作进程. 3. 成资源竞争,让多个工作进程运行同一个应用程序会造成资源竞争 b. 修改ISS最大工作进程数提高该应用程序池处理请求的性能 1.在IIS 6.0的Web园(Web Garden)中,指定用于某个应用程序池的工作进程的			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/bQPxB0z.html" rel="bookmark">实例jie如何提高Java Web 服务性能优化实践</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				本文介绍如何提升 Java Web 服务性能,主要介绍了三种方法:一是采用 Web 服务的异步调用,二是引入 Web 服务批处理模式,三是压缩 SOAP 消息.重点介绍在编程过程中如何使用异步 Web 服务以及异步调用和同步调用的差异点.本文还示范了如何在项目中使用以上三种方法,以及各种方法所适合的应用场景. Java Web 服务简介 Web 服务是一种面向服务架构的技术,通过标准的 Web 协议提供服务,目的是保证不同平台的应用服务可以互操作.Web 服务(Web Service)是基于 X			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Xpmmj5p.html" rel="bookmark">&lpar;Oralce&rpar; Web翻页优化实例</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				web|翻页|优化 Web翻页优化实例 作者:Wanghai 环境: Linux version 2.4.20-8custom (root@web2) (gcc version 3.2.2 20030222 (Red Hat Linux 3.2.2-5)) #3 SMP Thu Jun 5 22:03:36 CST 2003 Mem: 2113466368 Swap: 4194881536 CPU:两个超线程的Intel(R) Xeon(TM) CPU 2.40GHz 优化前语句在mysql里面			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/wzVEQQp.html" rel="bookmark">WEB前端性能优化&colon;HTML&comma;CSS&comma;JS和服务器端优化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:WEB前端性能优化小结. 对前端开发工程师来说,前端性能优化的重要性是不言而喻的,最为大家所知的是YSLOW的23条优化规则,在我的理解中,性能优化不纯粹是指用户访问网站的速度,也包括开发的效率,这里我总结下我理解中的WEB前端性能优化. HTML部分 语义化HTML:好处在于可以使代码简洁清晰,支持不同设备,利于搜索引擎,便于团队开发: 减少DOM节点:加速页面渲染: 给图片加上正确的宽高值:这可以减少页面重绘,同时防止图片缩放: 防止src属性和link的href属性为空:当值为空			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/yMAPV2b.html" rel="bookmark">交互设计用户研究&colon;Web交互设计优化</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				文章描述:Web交互设计优化的简易check list. &quot;优化已有产品的体验&quot;,这是用户体验相关岗位职责中常见的描述.我们的产品常常是在快速的迭代过程中不断完善的,就像孩子生下来需要养育才能长大一样,优化已有功能/产品,和设计新功能/产品同样重要,不可偏废. 但是,相比实现新功能,已有功能的优化总是显得没有那么紧迫而且很零散,导致了迭代优化的计划总是被归入&quot;重要不紧急&quot;甚至是&quot;不重要不紧急&quot;的象限,变成了东一棒子西一榔锤的买卖.我们可以通过可用			</div>
		</article>
	</section>
				<section>
		<header>
			<h2 class="title">
                <a href="https://www.iamivan.net/a/Lp5DD7M.html" rel="bookmark">Web前端性能优化全攻略</a>
			</h2>
		</header>
		<article class="clearfix">
									<div class="summary">
				Web 前端性能优化是个大话题,是个值得运维人员持续跟踪的话题,是被很多网站无情忽视的技术. Web 前端优化最佳实践之 内容篇Web 前端优化最佳实践之 Server 篇Web 前端优化最佳实践之 Cookie 篇Web 前端优化最佳实践之 CSS 篇Web 前端优化最佳实践之 JavaScript 篇Web 前端优化最佳实践之 图象篇Web 前端优化最佳实践之 Mobile(iPhone) 篇 Yahoo! 的 Exceptional Performance team 在 Web 前端方面作			</div>
		</article>
	</section>
	
	</div><!-- /related -->
	


</div>
<!-- /main -->


<aside class="col-md-4">



	<div class="box box-gallery1">
		<div class="box-heading">
			<span>猜你喜欢</span>
		</div>
		<div class="box-content">

									<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/Nz72PRp.html" rel="bookmark" class="title">ios-iphone6s 按钮点击轻轻的才有反应 反应不灵敏了</a>
					<div>
						问题描述 iphone6s 按钮点击轻轻的才有反应 反应不灵敏了 iphone6s 按钮点击轻轻的才有反应 反应慢,在其他手机上没有这个问题. 我想是不是3d touch造成的这个问题. 今天在6s上 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/6b3Eg7p.html" rel="bookmark" class="title">web标准媒体播放器代码</a>
					<div>
						播放器|媒体|web标准 再见了Embed,一些媒体播放器的符合web标准的代码 由于Embed标签是Netscape的私有财产,故一直未被W3C认可,对于各种媒体文件使用Embed标签是非标准的,如 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/2pLjDWb.html" rel="bookmark" class="title">我做网站排名的十四天全记录</a>
					<div>
						首先,说说这个网站,一开始是不准备做的,后来有了个普洱茶的SEO比赛,自己心里也想挑战下,就报名参加了,这次大赛,整合的是3.4个高级群的力量来做的,这些群里面有的是高手,但是参赛站不是很多,是个小遗 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrYPVb.html" rel="bookmark" class="title">PHP及其模块的安装</a>
					<div>
						我们知道 ASP 的运行需要 PWS 或者 IIS 服务器的支持,没有这两个服务器,它就运行不了. ASP 的服务器支持安装通常都包括了 ASP 语言解释器与 WEB 服务器. 与之相同,PHP的安装 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/VMrLKVz.html" rel="bookmark" class="title">从淘宝商城更名天猫 看淘宝客营销策略</a>
					<div>
						近日淘宝商城正式更名为天猫,在网上掀起了不小的波澜.天猫名字的由来是Tmall的谐音,而淘宝商城此次更名也能看出淘宝商城急于和淘宝撇清干系,走高品质路线.在大多数人只是关注这一事件的同时,有很多淘宝客 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/aM68DYz.html" rel="bookmark" class="title">ASP程序中输出Excel文件实例</a>
					<div>
						在asp中利用excel的一个方法是将excel文件作为一个数据库进行链接,然后的操作和对access数据库操作类似.但是这个方法不是总能有用的,应为excel不是关系型的数据库.对于一个固定格式,这 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/vbQ0QZz.html" rel="bookmark" class="title">VC&plus;&plus;中调用word进行word表格的填写</a>
					<div>
						在实际应用中,编程者往往喜欢程序能自动生成word说明文档,说明程序运 行的状况或运行的结果:或者程序能提取数据库的内容生成word表格,使用户能 方便的查看和修改,打印.但是VC++中调用word的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlRvL8z.html" rel="bookmark" class="title">网页上的DataGridView</a>
					<div>
						几乎在做每一个Web项目开发的时候都会用到列表显示数据,但在HTML里并没 有提供类似于ListView这样的功能,因表头不能固定在表格的顶部,它会随着滚 动条一起拉动,对于比较长的表格来说会很不方便 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bB2B9ab.html" rel="bookmark" class="title">Excel2010如何制作复合饼图？</a>
					<div>
						  1.打开需要制作复合饼图的Excel表格,选中需要制作复合饼图的内容,接着点击工具栏的&quot;插入&quot;→&quot;图表&quot;→&quot;饼图&quot;→&quot;复合条饼 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zDY5ROb.html" rel="bookmark" class="title">win8电脑中本地安全策略打不开怎么办</a>
					<div>
						    1.如果大家在自己的win8系统控制面板界面中没有找到这个本地安全策略选项的话,大家可以试着打开win8系统的搜索窗口,然后直接在其中输入本地安全策略,在搜索的结果中咱们就可以单击打开这个功能 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pP8KBZp.html" rel="bookmark" class="title">电脑算命大师怎么样？</a>
					<div>
						  2014全新版本 十四年打造中国最强大的周易算法软件![算命大师]软件1999年开发成功,历经14年升级,绝对是一款功能全面.强大的全自动算命软件.由老夫子软件公司与周易研究专家强强联手,精心打造 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/ze7qRwM.html" rel="bookmark" class="title">新浪微博如何查看我的足迹？</a>
					<div>
						  1.打开网址:http://place.weibo.com 2. 在个人头像下方,点击签到次数,即可查看签到过的足迹(包括第三方工具同步到微博的签到足迹).					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6emrob.html" rel="bookmark" class="title">在FrontPage 中插入Flash动画</a>
					<div>
						  尽管FrontPage 2000和Flash同属于网页设计软件,但两者的兼容性不是很好.使用FrontPage 2000 中的&quot;插入&quot;菜单,无论是图片,还是文件,或者不能直接插 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1E8o3M.html" rel="bookmark" class="title">U盘在Linux下不得不知的操作技巧</a>
					<div>
						  技巧一: Linux不像Windows一样,接上新硬件后可以自动识别,在Linux下无法自动识别新硬件的,需要手动去识别.USB移动存储设备通常被识别为sda1,具体可以通过fdisk -l命令查 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pd6Ayxb.html" rel="bookmark" class="title">音量图标不见了如何恢复</a>
					<div>
						  方法一:&quot;控制面板&quot;--&quot;声音和音频设备&quot;--&quot;将音量图标放入任务栏&quot; 方法二:1.开始==运行==输入services.msc==确定 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M6eOGyb.html" rel="bookmark" class="title">批处理读取注册表中run下面的值的代码&lowbar;DOS&sol;BAT</a>
					<div>
						复制代码 代码如下: @echo off for /f &quot;tokens=2 delims=:&quot; %%i in ('reg query HKLM\Software\Microsoft ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zwL228b.html" rel="bookmark" class="title">已知点的经纬度&comma;如何将它画在地图上（Mapxtreme for java）</a>
					<div>
						问题描述 地图服务器是mapxtremeforjave4.8.已知一点的经纬度(24.3,103.2),如何将其画在地图上?请高手解答!急啊 解决方案 解决方案二:try{//ASSUMPTIONS: ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MywBG5z.html" rel="bookmark" class="title">processing-java 数组定义，报错：unexpected token&colon; &lbrack; 如何解决？</a>
					<div>
						问题描述 java 数组定义,报错:unexpected token: [ 如何解决? RT,代码如下: class Data { String name; int size; int level;  ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MYjB0rp.html" rel="bookmark" class="title">nginx概念理解</a>
					<div>
						Nginx是什么 代理服务器:一般是指局域网内部的机器通过代理服务器发送请求到互联网上的服务器,代理服务器一般作用在客户端.应用比如:GoAgent,翻墙神器.   一个完整的代理请求过程为:客户端首 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zVNRNBz.html" rel="bookmark" class="title">SettingsProvider的藏身之处</a>
					<div>
						我们在调用android.provider.Settings修改一些设置时,Settings会调用真正的SettingsProvider去访问数据库. 但是查了一下在packages/provider ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MgV5KZb.html" rel="bookmark" class="title">TypeScript 2&period;0 正式发布</a>
					<div>
						9 月 22 日,TypeScript 2.0 正式发布了. TypeScript 是微软开发的开源的编程语言,主要负责人是 C# 之父 Anders Hejlsberg. TypeScript 成功 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pm6Q6az.html" rel="bookmark" class="title">mysql 优化 left join</a>
					<div>
						问题描述 mysql 优化 left join A(id,name,createtime) B(id,aid,name,createtime) b是a的记录表,a保留一条最新的记录,历史的移动到b中, ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zOlOWvb.html" rel="bookmark" class="title">RTP协议学习大总结从原理到代码</a>
					<div>
						from:http://wenku.baidu.com/view/aaad3d136edb6f1aff001fa5.html   一.流媒体概念 流媒体包含广义和狭义两种内涵:广义上的流媒体指的是使音 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/bQrlRoM.html" rel="bookmark" class="title">asp&period;net-HistoryEventArgs&period;State里面保存的内容是什么样的？我调试了，什么也没找到</a>
					<div>
						问题描述 HistoryEventArgs.State里面保存的内容是什么样的?我调试了,什么也没找到 HistoryEventArgs.State里面保存的内容是什么样的?我调试了,什么也没找到 为 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/M1rrA5p.html" rel="bookmark" class="title">ssl- https双向认证请求报错，bad&lowbar;certificate</a>
					<div>
						问题描述 https双向认证请求报错,bad_certificate javax.net.ssl.SSLHandshakeException: Received fatal alert: bad_ce ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MydOBvb.html" rel="bookmark" class="title">OpenStack：持续创新，永无止境</a>
					<div>
						9月初,云计算开源产业联盟.中国信息通信研究院共同发布首批通过可信云私有云开源解决方案认证的七个厂家.此次参评的解决方案主要聚焦在OpenStack技术架构,表明了国内产业联盟及科研组织对OpenSt ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/zGE6GOM.html" rel="bookmark" class="title">移动应用要如何埋点上传才能收集更多数据？</a>
					<div>
						作者介绍 程君杰,曾就职于阿里巴巴移动事业部,数据技术专家.主要负责业务数据分析挖掘系统架构和设计,包括大规模数据采集.分析处理.数据挖掘.数据可视化.高性能数据服务等.   1简介   最近同事在总 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/b3JEaJz.html" rel="bookmark" class="title">请教个用语音来启动可执行程序的方法</a>
					<div>
						问题描述 麦克风输进特定的一种声音,程序只识别这一种,接到声音后特定的程序便启动,相当于&quot;声控&quot;这样刚搞这个,能力有限,实在有点不会,懂的给点指导啊,越详细越好.下了个voicec ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/MlLe98M.html" rel="bookmark" class="title">Http post请求时的参数传递</a>
					<div>
						问题描述 有一条curl命令如下:curl-d&quot;{wireless_deal=get&amp;1}&quot;192.168.1.1/cgi-bin/webproc.cgicurl命令里面的 ...					</div>
				</div>
			</div>
						<div class="item clearfix">
										<div class="info"  style="max-width: 100%;" >
					<a href="https://www.iamivan.net/a/pPl8emp.html" rel="bookmark" class="title">马琳离婚官司尘埃落定传张宁益得千万家产&lpar;图&rpar;</a>
					<div>
						张宁益 马琳 本报讯(记者 林芳)在历时两年.开庭六次的拉锯战之后,奥运冠军马琳和张宁益的离婚官司终于在2011年新年之前尘埃落定,马琳位于亦庄的别墅判给了张宁益,此外她还得到了马琳的千万家产.记者辗 ...					</div>
				</div>
			</div>
			
		</div>
	</div>

	<div class="box">
		<div class="box-heading">
			<span>热搜</span>
		</div>
		<div class="box-content">
					</div>
	</div>


</aside>
      </div>
    </div>
    <!-- /.container -->

    <div id="copyright">
      <div class="pull-left">
        &#169; 2024 iVAN        | info#iamivan.net        | 11 q. 0.027 s.
      </div>

    </div>

  </div><!--/.wrapper -->


  <!-- <script src="/assets/js/jquery.js"></script>
  <script src="/assets/js/bootstrap.min.js"></script> -->
  <div style=" display: none ";>
  </div>

<script src="/assets/js/echo.js"></script>
<script>
    echo.init({
      offset: 100,
      throttle: 250,
      unload: false,
      callback: function (element, op) {
        console.log(element, 'has been', op + 'ed')
      }
    });
    </script>
</body>
</html>
